/*==== General Styling ====*/


@media (min-width: 60.062em) {
  .one-sidebar.sidebar-first .l-content {
    width: 70%;
  }
} 

@media (min-width: 60.062em) {
  .one-sidebar.sidebar-first .region-sidebar-first {
    margin-right: 0;
  }
}

.leader {
}

.l-content {
  overflow: hidden;
}

.l-logo {
    padding: 19px 0 26px;
}

.l-sidebar .block-menu ul {
 list-style-type: none;
 margin-left: 0;
}

.region-sidebar-first {
  background: #f9f9f9;
  margin-top: -15px;
  padding: 10px 15px 20px 15px; 
  border: 1px dashed #ccc;
}

body {
    font-size: 1rem;
}

.l-setwidth {
    max-width: 1140px
}

.l-header-wrapper {
    padding: 4px 0 0 0;
    background: #535563;
}

blockquote:before {
    font-size: 6em;
}

blockquote {
    padding: 20px 20px 15px 90px;
    border: 1px dashed #ccc;
    background: #f8f8f8;
    min-height: 70px;
    font-weight: bold;
}

input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=reset]) {
    padding: 2px 2px 2px 2px;
    font-size: 1.1rem;
}

h2, .h2, h1 {
    text-transform: uppercase;
}

h2, .h2 {
    font-size: 150%;
}

h1 {
    font-size: 170%;
    text-align: left;
}

/* removing submenu icon in main menu */

@media (min-width: 60.062em){
  .main-menu-wrapper > ul > li.expanded > a.alink {
      padding: .8em 1em;
  }
}

.main-menu-wrapper > ul > li.expanded > a.alink:after {
  background: none;
}

/* Sidebar */

.region-sidebar-first {
  margin-top: 5px;
  margin-bottom: 25px;
}

.region-sidebar-first .menu a {
  display: block;
}

.region-sidebar-first a.active-trail {
    background: #02aab3;
    margin: 0 -6px;
    padding: 0 6px;
    color: #fff;
}

.region-sidebar-first #block-menu-menu-products a,
.region-sidebar-first #block-menu-menu-products a {
  color: #666666;
  font-weight: bold;
  font-size: 90%;
}

.region-sidebar-first #block-menu-menu-products a.active {
  color: #ffffff;
}

.region-sidebar-first #block-menu-menu-products a:hover {
  color: #999999;
}

.region-sidebar-first h2 {
  border-top: solid 1px #02aab3; 
  border-bottom: solid 1px #02aab3; 
  text-transform: none;
  margin: 15px 0;
  color:#02aab3;
  font-size: 100%;
  font-weight: bold;
  padding: 5px;
}

.region-sidebar-first .color-palette-surf-green {
    color: #ff0000;
}

/* Product List */

.view-id-product_list .views-row ,.view-front-page-products .views-row{
  width: 30%; 
  min-width: 210px;
  float: left; 
  height: 348px;
  overflow: hidden;
  text-align: center;
  padding: 10px 1%;
  margin-bottom: 25px;
}

@media (min-width: 460px) and (max-width: 960px) {
    .view-id-product_list .views-row, .view-front-page-products .views-row {
      width: 50%; 
      padding: 10px 5%;
      height: 426px;
    }
}
@media (max-width: 459px) {
  .view-id-product_list .views-row, .view-front-page-products .views-row {
    width: 90%; 
    height: auto;
    padding: 10px 5%;
  }

}

.view-id-product_list .views-row img, .view-front-page-products .views-row img{
  border: dotted 1px #cccccc;
  margin-bottom: 5px;
}

.view-id-product_list .views-row .views-field-title, .view-front-page-products .views-row .views-field-title {
   display: block;
}

#block-views-front-page-products-block-1 .views-row{
    width: 98%;
    float: none;
    height: auto;
    overflow: hidden;
    text-align: center;
    padding: 0px 1%;
    margin-bottom: 0px;
}
#block-views-front-page-products-block-1 {
  margin-bottom: 0px;
}
#block-views-front-page-products-block-1 {
  margin-bottom: 0px;
}

.view-price {
  color: #cc0000;
  font-weight: bold;
  font-size: 20px;
}

/* Product Item */

.vocabulary .field-label {
    margin: 25px 1% 0 0;
    font-size: 17px;
}

.field-type-commerce-price {
  font-size: 25px;
}

.field-type-commerce-price .field-label {
  font-weight: normal;
}

.node--product--full .field-type-image .field-items {
  overflow: hidden;
}

.node--product--full .field-type-image .field-items:after {
  content: "Click to Enlarge";
  clear: both;
  font-size: 13px;
  display: block;
  padding-left:35px;
  color: #555555;
  font-style: italic;
  margin-bottom: 15px;
}

.node--product--full .field-type-image .field-item {
    width: 50%;
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}
@media (max-width: 500px) {
  .node--product--full .field-type-image .field-item {
      width: 90%;
      padding: 10px 5%;
  }
}

.field-type-commerce-price {
  color: #cc0000;
}
/* Check out process */

.button-operator {
  padding-right: 10px;
}

/* Sales Listings */

.view-specials {
  overflow: hidden;
}

.view-specials .views-row {
  width: 32%;
  min-width: 200px;
  float: left;
  margin-bottom: 25px;
  margin-right: 1%;
}

.views-row.views-row-1 {
}

.view-specials .views-field-field-teaser-image img {
} 

.sale-highlight, 
.sale-wrap {
  overflow: hidden;
}

.sale-highlight {
  margin-bottom: -140px;
  font-size: 27px;
}

.sale-highlight .normal-price {
  text-decoration: line-through;
}

.sale-highlight .sale-spacer .sale-price {
  font-size: 27px;
  border-radius: 65px;
  height: 130px;
  width: 130px;
  padding: 45px 0 0 0;
  top: 100px;
}

.sale-highlight .sale-spacer {
  position: relative;
  top: -135px;
  margin-bottom: -70px;
}

.sale-highlight .sale-note {
    background: rgba(0, 0, 0, 0.6);
    position: relative;
    bottom: 124px;
    padding: 8px 15px;
    margin-bottom: -59px;
    display: inline-block;
}

.sale-highlight .sale-note {
  color: #ffffff;
}

.sale-wrap .sale-spacer {
  position: relative;
  top: -70px;
  margin-bottom: -70px;
}

.sale-highlight .sale-spacer .sale-price,
.sale-wrap .sale-spacer .sale-price {
  background: #cc0000;
  display: block;
  color: white;
  position: relative;
  text-align: center;
}

.sale-wrap .sale-spacer .sale-price {
  border-radius: 50px;
  height: 70px;
  width: 70px;
  padding: 22px 0 0 0;
  top: 55px;
}

.sale-wrap .sale-spacer .normal-price {
  text-decoration: line-through;
}

.leader {
  background: url(../../sites/default/files/pumpclass.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  overflow: hidden;
}


@media (max-width: 960px) {

  .l-logo {
    margin: 0;
    padding: 6px 0 15px 55px;
  }
  
  .leader {
    background: url(../../sites/default/files/pumpclass.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    overflow: hidden;
  }
}

@media (max-width: 500px) {

  .l-logo {
    margin: 0;
    padding: 6px 0 15px 55px;
  }

  .region-full-width-highlight {
    margin-bottom: -190px;
  }

  .view-specials .views-row {
    width: 46%;
  }

  .sale-highlight {
    margin-bottom: -100px;
  }

  .sale-wrap .sale-spacer {
  }
 
 .sale-highlight .sale-spacer .sale-price {
  }
}
.block{
  clear: both;
}

.leader{
  background: url('sites/default/files/pumpclass.jpg'); 
  background-repeat:  no-repeat; 
  background-size: 100%;   
  overflow: hidden;
}
.leader-overlay{
  background-position: center center; 
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  font-size: 1.5em;
  padding: 10px 15px 25px;
  color: #eeeeee;
  opacity: 1.5;
  position: relative;
  top: 115px;
  margin-top: -115px;
}
